Error Saat Install Lightworks Ubuntu 14.04 LTS

By | July 18, 2016

Kemarin saya mencoba install Lightworks, salah satu aplikasi untuk mengedit video. Saya download installernya secara langsung dari web resminya. Ubuntu yang saya gunakan adalah versi 14.04 LTS 64 bit. Namun setelah coba saya install muncul error berikut:

sudo dpkg -i lwks-12.6.0-amd64.deb
Selecting previously unselected package lightworks.
(Reading database ... 853028 files and directories currently installed.)
Preparing to unpack lwks-12.6.0-amd64.deb ...
Unpacking lightworks (12.6) ...
dpkg: dependency problems prevent configuration of lightworks:
lightworks depends on nvidia-cg-toolkit; however:
Package nvidia-cg-toolkit is not installed.
lightworks depends on ; however:
Package libportaudiocpp0 is not installed.

dpkg: error processing package lightworks (--install):
dependency problems - leaving unconfigured
Processing triggers for fontconfig (2.11.0-6.4) ...
Processing triggers for gnome-menus (3.13.3-8) ...
Processing triggers for mime-support (3.60) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Errors were encountered while processing:
lightworks

Dari error tersebut ternyata masih ada dependensi yang kurang yaitu nvidia-cg-toolkit dan libportaudiocpp0.

PC yang saya gunakan tidak menggunakan grafik nvidia, jadi untuk mengatasi error tersebut saya cukup install dependensi libportaudiocpp0 yang kurang tadi dengan perintah berikut.

sudo apt-get install libportaudiocpp0

Setelah dependensi tersebut terinstall saya lakukan penginstallan kembali dan akhirnya Lighworks dapat terpasang dengan sukses.

LightworksSebagai catatan, sebelum menggunakan Lightworks kita harus register terlebih dahulu.

Leave a Reply

Your email address will not be published. Required fields are marked *